[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Snort (debian (etch) always ago)



Márcio Luciano Donada escreveu:
> Hi list,
>
> Because debian (etch) while still maintaining version 2.3.3. FreeBSD,
> for example currunt already uses the version 2.8.2.2. Why not at least
> debian stable places in the version 2.4, I have problems to update the
> rules with the oinkmaster
>   

You should try understanding the Debian release system. Stable is only
updated infrequently, because it is meant to be... stable.

If you want newer software, you can try testing or unstable. Lenny (aka
testing) has version 2.7.0. And experimental has 2.8.1.

-- 
Eduardo M Kalinowski
eduardo@kalinowski.com.br


Reply to: